# Copyright (c)2006 Symantec Corporation. All rights reserved.
#
# THIS SOFTWARE CONTAINS CONFIDENTIAL INFORMATION AND TRADE SECRETS OF SYMANTEC
# CORPORATION. USE, DISCLOSURE OR REPRODUCTION IS PROHIBITED WITHOUT THE PRIOR
# EXPRESS WRITTEN PERMISSION OF SYMANTEC CORPORATION.
#
# The Licensed Software and Documentation are deemed to be "commercial computer
# software" and "commercial computer software documentation" as defined in FAR
# Sections 12.212 and DFARS Section 227.7202.

# ***** THIS FILE IS GENERATED BY SYNCSTRINGS.PY.  DO NOT EDIT. *****

CS_BTN_CLOSE=닫기(&C)
CS_BTN_SAVE=저장(&S)...
CS_BTN_SKIP=유효성 검사 생략(&S)
CS_BTN_VALIDATEDRIVERS=드라이버 유효성 검사(&V)
CS_CLASS=클래스
CS_CLASSGUID=클래스 GUID
CS_COMPATIBLEID=호환 ID
CS_DESCRIPTION=설명
CS_HARDWAREID=하드웨어 ID
CS_LBL_INFO=%1로 부팅한 경우, 이 저장 장치 및 네트워크 장치를 사용할 수 없습니다. 제품을 계속 사용할 수 있는 동안, 복구 환경이 제공하는 기능을 활용하려면 먼저 필요한 드라이버를 설치하고 %1을(를) 테스트해야 합니다. 드라이버를 별도로 추가하고 %1을(를) 테스트하는 방법에 대해서는 제품 설명서를 참조하십시오.
CS_LBL_VALIDATEDRIVERS=드라이버 유효성 검사
CS_MSG_DETAILS=이 장치들에 대한 자세한 내용은 아래에 설명되어 있습니다.
CS_MSG_DEVICE_INFO_FAILED=장치 정보를 검색하지 못했습니다.
CS_MSG_DRIVERINFOFILE_NOT_ON_CD=CD/DVD 드라이브의 디스크에서 드라이버 정보 파일이 유실됐습니다.
CS_MSG_DRVINFOFILE_MISSING=경로 [%1]에서 SymDriverInfo.xml 파일이 유실됐습니다.
CS_MSG_DRVINFOXMLFILE_NOTFOUND=%1 파일을 경로 [%2]에서 찾을 수 없습니다.
CS_MSG_DRVMINGING_INVALIDSTAGINGPATH=드라이버 저장소 경로 [%1]이(가) 잘못됐거나 존재하지 않습니다. 드라이버 파일이 추출 및 복사될 경로가 이미 존재합니다.
CS_MSG_DRVMINGING_MINEDALLDRIVERS=대조 목록에서 찾은 모든 드라이버가 [%1]로 성공적으로 추출됐습니다.
CS_MSG_DRVMINGING_MINEDSOMEDRIVERS=대조 목록에서 찾은 드라이버 중 일부를 추출하지 못했습니다. 그러나 하나 이상의 드라이버가 [%1]로 성공적으로 추출됐습니다.
CS_MSG_DRVMINGING_NODRIVERS=DriverValidation이 드라이버 대조 데이터를 탐지하기 못해서 드라이버가 추출되지 않았습니다.
CS_MSG_DRVMINGING_NONEMINED=대조 목록에서 찾은 드라이버를 추출하지 못했습니다.
CS_MSG_FAILURE=다음 장치는 %1에 드라이버가 설치되어 있지 않습니다.
CS_MSG_FILEACCESSRIGHTS=드라이버 정보 파일을 작성하는 데 필요한 파일 액세스 권한이 없습니다.
CS_MSG_INSERT_CD=%1 CD를 넣고 "드라이버 유효성 검사"를 누르십시오.
CS_MSG_INVALID_COMMANDLINEOPTS=명령줄이 잘못됐습니다. 명령줄의 구문을 확인하려면 \"DriverValidation -help\"를 입력하십시오.
CS_MSG_INVALID_DRVINFO_PATH=드라이버 정보 경로 [%1]이(가) 잘못됐거나 존재하지 않습니다. 경로에는 파일 이름이 포함되지 않아야 합니다. 
CS_MSG_INVALID_RESULTS_FILE_PATH=드라이버 유효성 검사 결과 경로 [%1]가 잘못됐습니다.
CS_MSG_INVALID_SRE_FS_IMAGE=[%1]의 SRE는 올바른 파일 설정 이미지가 아닙니다.
CS_MSG_INVALID_SRE_PATH=SRE  경로 [%1]이(가) 존재하지 않습니다.
CS_MSG_INVALID_XMLFILE=경로 '%1'이(가) 잘못됐습니다.
CS_MSG_NIC_DRIVERS=탐지된 모든 네트워크 카드의 드라이버가 %1에 설치되어 있습니다.
CS_MSG_NO_SYMDRIVERSINFO_FILE=SymDriverInfo.xml 파일이 저장된 경로를 반드시 지정해야 합니다.
CS_MSG_PREPAREFAILED=SRE가 드라이버 유효성 검사를 실행할 준비가 안 됐습니다.
CS_MSG_RESULTS_FILE_OPEN_FAILED=드라이버 유효성 검사 결과 파일인 [%1]을(를) 열지 못했습니다. 유효성 검사 결과를 저장하지 못했습니다.
CS_MSG_SRE_INVALID_RESULTS_PATH=유효성 검사 결과 파일 경로 [%1]이(가) 존재하지 않습니다.
CS_MSG_SRE_MISSING_DRIVERINFO_FILE=[%1]의 SRE에서 SymDrivers.xml 파일이 유실됐습니다.
CS_MSG_SRE_PREPARED=[%1]의 SRE가 드라이버 유효성 검사 준비를 마쳤습니다. %2 파일([%3]에 저장된)에서 이 이미지에 대한 드라이버 정보를 찾았습니다.
CS_MSG_SRE_UNKNOWN_ERROR=드라이버 유효성 검사 조건에 알 수 없는 오류가 있습니다.
CS_MSG_STORAGE_DRIVERS=탐지된 모든 저장 장치의 드라이버가 %1에 설치되어 있습니다.
CS_MSG_STORAGE_NIC_DRIVERS=탐지된 모든 저장 장치 및 네트워크 카드의 드라이버가 %1에 설치되어 있습니다.
CS_MSG_XMLFILE_NOTFOUND=xml 파일 %1이(가) 존재하지 않습니다.
CS_TITLE=드라이버 유효성 검사 결과
CS_TITLE_PROGRAM_NAME=드라이버 유효성 검사
CS_TXT_VALIDATEDRIVERS1=이 프로그램은 컴퓨터의 네트워크 및 저장 장치용 드라이버가 %1에 설치되어 있는지 검사합니다. "드라이버 유효성 검사"를 실행하면 나중에(예를 들어, 컴퓨터 부팅 오류가 발생했을 때) 필요할 수 있는 복구 기능이 컴퓨터의 장치 구성과 호환되는지 확인할 수 있습니다.\r\n\r\n유효성 검사가 완료되면 결과가 메시지로 표시됩니다. 시만텍 복구 디스크에 누락된 드라이버가 있는 경우, 일반 텍스트 파일로 목록을 저장해서 이 드라이버를 추가하는 데 필요한 조치를 취할 수 있습니다. 시만텍 기술 지원으로 문의해야 할 수도 있습니다.\r\n\r\n
CS_TXT_VALIDATEDRIVERS2=컴퓨터의 네트워크 카드나 저장 장치에 변경 사항이 발생한 경우 항상 "드라이버 유효성 검사"를 실행하고 %1을(를) 테스트할 것을 권장합니다. %1을(를) 테스트하는 방법에 대해서는 제품 설명서를 참조하십시오.\r\n\r\n시작하려면 "드라이버 유효성 검사"를 누르십시오.
IDS_SRD_FULLTITLE=시만텍 복구 디스크
IDS_ERR_MIN_MEMORY_INSTALLTIME=시스템의 메모리가 %1MB 미만입니다(%2MB 발견). Symantec Recovery Disk에는 최소 %3MB의 메모리가 필요하며 시스템 중단 시 자원을 복구하지 못할 수 있습니다. 가능한 빨리 이 최소 요구 사항에 맞게 메모리를 추가해야 합니다.